a[href^=tel] { color: inherit; text-decoration: none; }
img,.pngfix { behavior: url(iepngfix.htc) }
body {
	background-image:url(images/bg.gif); 
	background-repeat: repeat;	
	background-color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	padding:0;
	margin:0;
}
.bottom
{
	text-align: center;
	color: #fff;
}
#schemacss{text-align: center; font-size: 12px; color: #fff; padding-bottom: 10px;}
#schemacss h2{margin: 0 !important; font-size: 24px; color: #F1EBD3}

a:link {
	color: #02669a;
	text-decoration: none;
	font-weight:bold;
	
}
a:visited {
	text-decoration: none;
	color: #333333;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #c20255;
	font-weight:bold;
}

.floatleft { float:left; padding:3px 10px 0px 0px; clear:both; }
.floatright { float: right; padding:3px 0px 0px  10px; clear:both; }	
.textfields{ margin:0; padding:0;
width:170px;}
.pink { color:#c20255}
.blue { color:#02669a}
h1 { font-size:28px; font-weight:bold; margin:0; padding:0; text-transform:uppercase;}
h2 { font-size:24px}